为了账号安全,请及时绑定邮箱和手机立即绑定

RedHat 下安装Python出问题

/ 猿问

RedHat 下安装Python出问题

hjhjhj666 2018-08-31 11:43:30

下载的.rpm包安装时报错,是什么意思:

rpm -ivh geany-1.27-1.el6.x86_64.rpm
error: Failed dependencies:
 geany-libgeany = 1.27-1.el6 is needed by geany-1.27-1.el6.x86_64
 libgeany.so.0()(64bit) is needed by geany-1.27-1.el6.x86_64


rpm -ivh geany-libgeany-1.27-1.el6.x86_64.rpm
error: Failed dependencies:
geany = 1.27-1.el6 is needed by geany-libgeany-1.27-1.el6.x86_64



查看完整描述

目前暂无任何回答

添加回答

回复

举报

0/150
提交
取消
意见反馈 帮助中心 APP下载
官方微信